{
    "Cancel": "取消",
    "Chinese": "中文",
    "Czech": "捷克语",
    "Danish": "丹麦语",
    "Dark": "深色",
    "DragAndDropAFileHereOrClickToUpload": "将文件拖拽至此，或点击上传",
    "Dutch": "荷兰语",
    "EditSourceCode": "编辑源代码",
    "English": "英语",
    "ErrorMessage": "错误信息",
    "FileSizeIsTooBig": "文件过大",
    "FileSizeIsTooSmall": "文件过小",
    "French": "法语",
    "German": "德语",
    "InvalidFileType": "文件类型无效",
    "Italian": "意大利语",
    "ItemSelected": "{{count}} 所选项",
    "ItemsSelected": "{{count}} 所选项",
    "Language": "语言",
    "Light": "浅色",
    "Logout": "退出",
    "Menu": "菜单",
    "Optional": "可选",
    "Portuguese": "葡萄牙语",
    "Save": "保存",
    "SelectItem": "选择项目",
    "SideNavigation": "侧边导航栏",
    "SkipToMainContent": "跳至主页内容",
    "SomethingOfAnotherThing": "的",
    "Spanish": "西班牙语",
    "Theme": "主题",
    "Upload": "上传",
    "UploadFailed": "上传失败",
    "White": "白色"
}
